.wrapper-our-service {
  margin-top: 8.5rem;
}

.same-header-title {
  text-align: center;
  margin-bottom: 10rem;
}

.same-header-title h3 {
  font-size: 29px;
  line-height: 42px;
  text-align: center;
  color: #160637;
  font-family: "Poppins";
  font-weight: 500;
  position: relative;
}
.same-header-title h3 span {
  color: #fe5858;
}

.same-header-title h3::before {
  content: "";
  width: 145px;
  height: 0px;
  background: transparent;
  border: 1px solid #000;
  opacity: 0.25;
  position: absolute;
  left: 50%;
  top: -22%;
  transform: translate(-50%, -50%);
}

.same-header-title p {
  font-size: 12px;
  line-height: 24px;
  color: #8989a2;
}
.quickbooks .card {
  box-shadow: 0px 48px 68px rgba(0, 0, 0, 0.16);
}

.quickbooks .card .card-header img {
  width: 100%;
  margin-top: -38px;
}
.quickbooks .card .card-body {
  margin-top: 1rem;
  text-align: center;
  padding: 15px;
  margin-bottom: 1rem;
}

.quickbooks .card .card-body h4 {
  font-family: Poppins;
  font-weight: 500;
  font-size: 20px;
  line-height: 42px;
  color: #fe5858;
  margin-bottom: 1rem;
  cursor: default;
}

.quickbooks .card .card-body p {
  font-size: 13px;
  line-height: 24px;
  color: #8989a2;
}
.quickbooks .card .card-footer {
  text-align: center;
  padding: 15px;
}
.quickbooks .card .card-footer a {
  width: 125px;
  height: 32px;
  line-height: 32px;
  border-radius: 27.5px;
  background: linear-gradient(to left, #ee9617 0%, #fe5858 100%);
  display: inline-block;
  color: #fff;
  font-size: 12px;
}

.hosting-one-section {
  box-shadow: 0px 48px 68px rgba(0, 0, 0, 0.16);
  background: #fff;
  padding-top: 85px;
  padding-left: 26px;
  padding-bottom: 85px;
  position: relative;
}

.hosting-one-section h4 {
  font-weight: 500;
  font-size: 24px;
  /* line-height: 42px; */
  color: #160637;
  position: relative;
  margin-bottom: 3.5rem;
}
.hosting-one-section h4::before {
  content: url("../img/arrow-header.png");
  position: absolute;
  top: -67px;
  left: -23px;
}
.hosting-one-section h4::after {
  content: "";
  width: 197px;
  height: 0px;
  background: transparent;
  border: 1px solid #000;
  opacity: 0.25;
  position: absolute;
  left: 0;
  bottom: -21px;
}
.hosting-one-section p:nth-of-type(1) {
  width: 400px;
  font-size: 13px;
  line-height: 21px;
  text-align: left;
  color: #8989a2;
  margin-bottom: 2rem;
}

.hosting-one-section .plans-and-explore-links a:nth-of-type(1) {
  width: 150px;
  height: 35px;
  border-radius: 27.5px;
  background: linear-gradient(to left, #ee9617 0%, #fe5858 100%);
  color: #fff;
  display: block;
  text-align: center;
  line-height: 35px;
  font-size: 12px;
  margin-bottom: 1.5rem;
}

.hosting-one-section .plans-and-explore-links a:nth-of-type(2) {
  display: inline-block;
  width: 200px;
  height: 35px;
  border-radius: 27.5px;
  background: transparent;
  border: 1px solid #8989a2;
  font-size: 12px;
  text-align: center;
  line-height: 35px;
  color: #8989a2;
}

.plans-and-explore-links {
  margin-bottom: 2rem;
}

.hosting-one-section p:nth-of-type(2) {
  font-size: 12px;
  line-height: 24px;
  color: #000;
}
.hosting-one-section p:nth-of-type(2) a {
  color: #fe5858;
  text-decoration: underline;
}
.container-img-our-service {
  position: relative;
}
.container-img-our-service img {
  width: 113%;
  position: absolute;
  left: -43px;
}

.hosting-one-section button:nth-of-type(2) {
  width: 126px;
  height: 38px;
  background: #f7f4f2;
  border: 2px dashed #8989a2;
  border-bottom: none;
  opacity: 0.84;
  font-size: 13px;
  position: absolute;
  left: 145px;
  top: -38px;
  border-radius: 10px 10px 0px 0px;
}

.button-active {
  width: 126px;
  height: 38px;
  background: #ee9617;
  box-shadow: 0px 0px 13px rgb(0 0 0 / 16%);
  font-size: 13px;
  color: #fff;
  border: none;
  font-weight: 500;
  position: absolute;
  left: 0px;
  top: -38px;
  border-radius: 10px 10px 0px 0px;
}
.hosting-one-section::after {
  content: "";
  width: 670px;
  height: 450px;
  background: #d6d6d6;
  position: absolute;
  top: 11px;
  right: -2px;
  z-index: -1;
  transform: rotate(-6deg);
}
